<div class="create_answer">
    <h1>Répondre à la question</h1>
    <section *ngIf="question">
        <div>
            <p>
                Publiée le : {{question.date | date: 'dd/mm/yyyy hh:mm'}}
            </p>
            <p>
                Par : {{question.user.username}} | <a href="mailto:{{question.user.email}}">{{question.user.email}}</a>
            </p>
            <p>
                Question : {{question.title}}
            </p>
            <p>
                Détail : {{question.content}}
            </p>

        </div>
    </section>
    <form (ngSubmit)="  onSubmitCreateAnswer()" #f="ngForm">
        <div class="input">
            <label for="content">Votre réponse (maximum 100 mots)</label>
            <textarea id="content" name="content" [(ngModel)]="content" required></textarea>
        </div>
        <button type="submit" [disabled]="!f.valid">Envoyer ma réponse</button>

    </form>
</div>